Source: libhttp-link-parser-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 10~),
 dh-buildinfo,
 libhttp-message-perl,
 librdf-trine-perl,
 liburi-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-link-parser-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-link-parser-perl
Homepage: https://metacpan.org/release/HTTP-Link-Parser
Testsuite: autopkgtest-pkg-perl

Package: libhttp-link-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: parse HTTP Link headers
 HTTP::Link::Parser parses HTTP "Link" headers found in an
 HTTP::Response object. Headers should conform to the format described
 in RFC 5988.
